.authPage {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: calc(100vh - 110px);
}


.authCard {
    width: 500px;
    padding: 25px;
    padding-bottom: 5px;
    border: solid 1px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
}

.authCard h1 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}


.authTitle {
    margin-bottom: 15px;
    text-align: center;
}


.authSubtitle {
    margin: 0px;
    margin-bottom: 15px;
    text-align: center;
}


.authForm {
    display: flex;
    flex-direction: column;
    gap: 15px;
}


.authField {
    display: flex;
    flex-direction: column;
    gap: 5px;
}


.authErrors {
    text-align: center;
}


.authInfo {
    margin-top: 25px;
    text-align: center;
}


.authLinks {
    margin-top: 10px;
    text-align: center;
}

.register-rules {
    margin-top: 12px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
}

.rules-title {
    margin-bottom: 0px;
    font-weight: 700;
}

.register-rules p {
    margin: 2px 0;
}

.authForgot {
    margin-top: -5px;
    margin-bottom: 10px;
    text-align: right;
}

.authForgot a {
    font-size: 14px;
    text-decoration: none;
}

.authForgot a:hover {
    text-decoration: underline;
}

.authEmail {
    margin-bottom: 20px;
    text-align: center;
    word-break: break-word;
}

.verifyInput {
    text-align: center;
    letter-spacing: 8px;
    font-size: 24px;
}

.verifyInfo {
    margin-top: 20px;
    text-align: center;
    opacity: 0.8;
}
